name = "The Bumblezone (Quilt/Fabric)"
filename = "the_bumblezone_fabric-6.6.9+1.19.2.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "034e6756b71781881a8d9b05d51eb8d6ea85c1d9"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 4399980
project-id = 363949
